SAFETWITCH_BACKEND_DOMAIN=localhost:7000
SAFETWITCH_INSTANCE_DOMAIN=localhost:5173
SAFETWITCH_HTTPS=false
SAFETWITCH_DEFAULT_LOCALE=en
SAFETWITCH_FALLBACK_LOCALE=ja
VUE_APP_I18N_LOCALE=en
VUE_APP_I18N_FALLBACK_LOCALE=ja
